// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_log "[CLANMOD] Loaded the Day of Defeat EU Specific Configs, version: &cm_cfgmodversion&"


cm_cmd "ESL 2on2 Ladder" "cm_war_settings 'cm_dod_esl_2on2_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL 6on6 Cup" "cm_war_settings 'cm_dod_esl_6on6_cup.cfg';no_warmenu" Scs
cm_cmd "ESL DoD Ladder" "cm_war_settings 'cm_dod_esl_ladder.cfg';no_warmenu" Scs
